bitcoin/bitcoin.conf
tor/torrc-apps
tor/torrc-apps-2
tor/torrc-apps-3
tor/torrc-core
apps/docker-compose.common.yml
services/bitcoin/*
services/lightning/*
db/dependencies.yml
apps/stores.yml
caddy/.gitkeep

